apiVersion: skaffold/v2beta1
kind: Config
metadata:
    name: robot-sims-v2
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/robot-sims-v2
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
